Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.validation.el.tests;singleton
 :=true
Bundle-Activator: org.eclipse.jst.jsf.validation.el.tests.ELValidation
 TestPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.1.v20090129
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.jst.jsf.validation.el.tests;x-internal:=tr
 ue,org.eclipse.jst.jsf.validation.el.tests.base;x-internal:=true,org.
 eclipse.jst.jsf.validation.el.tests.jsp;x-internal:=true,org.eclipse.
 jst.jsf.validation.el.tests.perf;x-internal:=true,org.eclipse.jst.jsf
 .validation.el.tests.util;x-internal:=true
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.ecli
 pse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.junit;bundle-vers
 ion="[3.8.1,4.0.0)",org.eclipse.jst.jsf.core.tests;bundle-version="[1
 .0.0,2.0.0)",org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,2.0
 .0)",org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",org.ec
 lipse.jst.jsf.core;bundle-version="[1.0.0,2.0.0)",org.eclipse.jst.jsf
 .facesconfig;bundle-version="[1.0.0,2.0.0)",org.eclipse.wst.sse.core;
 bundle-version="[1.1.0,1.2.0)",org.eclipse.jst.jsf.common;bundle-vers
 ion="[1.0.0,2.0.0)",org.eclipse.wst.xml.core;bundle-version="[1.1.0,1
 .2.0)",org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",org.ec
 lipse.wst.validation;bundle-version="[1.1.0,2.0.0)",org.eclipse.jface
 .text;bundle-version="[3.2.0,4.0.0)",org.eclipse.jdt.core;bundle-vers
 ion="[3.2.0,4.0.0)",org.eclipse.jst.common.frameworks;bundle-version=
 "[1.1.0,1.2.0)",org.eclipse.wst.common.project.facet.core;bundle-vers
 ion="[1.2.0,2.0.0)",org.eclipse.emf.common;bundle-version="[2.2.0,3.0
 .0)",org.eclipse.wst.common.frameworks;bundle-version="[1.1.102,2.0.0
 )",org.eclipse.emf.ecore;bundle-version="2.4.1"

